--- old/usr/src/uts/common/fs/dev/sdev_zvolops.c	sam. juil. 16 15:14:05 2016
+++ new/usr/src/uts/common/fs/dev/sdev_zvolops.c	sam. juil. 16 15:14:05 2016
@@ -922,13 +922,13 @@
 }
 
 const fs_operation_def_t devzvol_vnodeops_tbl[] = {
-	VOPNAME_READDIR,	{ .vop_readdir = devzvol_readdir },
-	VOPNAME_LOOKUP,		{ .vop_lookup = devzvol_lookup },
-	VOPNAME_CREATE,		{ .vop_create = devzvol_create },
-	VOPNAME_RENAME,		{ .error = fs_nosys },
-	VOPNAME_MKDIR,		{ .error = fs_nosys },
-	VOPNAME_RMDIR,		{ .error = fs_nosys },
-	VOPNAME_REMOVE,		{ .error = fs_nosys },
-	VOPNAME_SYMLINK,	{ .error = fs_nosys },
-	NULL,			NULL
+	{ VOPNAME_READDIR,	{ .vop_readdir = devzvol_readdir } },
+	{ VOPNAME_LOOKUP,	{ .vop_lookup = devzvol_lookup } },
+	{ VOPNAME_CREATE,	{ .vop_create = devzvol_create } },
+	{ VOPNAME_RENAME,	{ .error = fs_nosys } },
+	{ VOPNAME_MKDIR,	{ .error = fs_nosys } },
+	{ VOPNAME_RMDIR,	{ .error = fs_nosys } },
+	{ VOPNAME_REMOVE,	{ .error = fs_nosys } },
+	{ VOPNAME_SYMLINK,	{ .error = fs_nosys } },
+	{ NULL,			{ NULL } }
 };
